## univention-s4-connector 14.0.7-2A~5.0.0.202105041746

=== debian/changelog ===
univention-s4-connector (14.0.7-2A~5.0.0.202105041746) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 04 May 2021 17:46:58 +0200

univention-s4-connector (14.0.7-2) unstable; urgency=medium

  * Bug #52043: Adjust log level for paged LDAP search to INFO

 -- Arvid <requate@univention.de>  Mon, 26 Apr 2021 15:50:58 +0200

univention-s4-connector (14.0.7-1) unstable; urgency=medium

  * Bug #52043: Log mapping to /var/log/univention/connector-s4-
    mapping.log

 -- Florian Best <best@univention.de>  Wed, 14 Apr 2021 18:45:04 +0200

univention-s4-connector (14.0.6-8) unstable; urgency=medium

  * Bug #53023: Fix typo in UCR variable name registration

 -- Arvid <requate@univention.de>  Thu, 01 Apr 2021 11:24:54 +0200

univention-s4-connector (14.0.6-7) unstable; urgency=medium

  * Bug #52043: replace UCR filter based mapping with a real python
    module

 -- Florian Best <best@univention.de>  Wed, 24 Mar 2021 22:02:24 +0100

univention-s4-connector (14.0.6-6) unstable; urgency=medium

  * Bug #50766: Sync gidNumber also for groups,set sync_mode of gidNumber to write

 -- Julia Bremer <bremer@univention.de>  Wed, 24 Mar 2021 16:02:43 +0100

univention-s4-connector (14.0.6-5) unstable; urgency=medium

  * Bug #52358: Restore ordering of S4 changes to prevent S4C-Loops.

 -- Julia Bremer <bremer@univention.de>  Sun, 14 Feb 2021 21:49:43 +0100

univention-s4-connector (14.0.6-4) unstable; urgency=medium

  * Bug #52358: User LDAP post read control for all objects, not just msGPO.
    By doing this, we can get the entryCSN of UCS object at addition.
    With this information, we can detect a pingback of an add_by_ucs,
    and skip the following add_by_s4.
    This prevents our S4C-Loop from happening.

 -- Julia Bremer <bremer@univention.de>  Thu, 11 Feb 2021 18:02:18 +0100

univention-s4-connector (14.0.6-1) unstable; urgency=medium

  * Bug #52043: respect leading "," in position mapping DN's

 -- Florian Best <best@univention.de>  Sat, 30 Jan 2021 09:03:44 +0100

univention-s4-connector (14.0.5-1) unstable; urgency=medium

  * Bug #52681: Avoid restarting the S4-Connector repeatedly in short
    succession during initialization of the s4-connector Listener module

 -- Arvid <requate@univention.de>  Sun, 24 Jan 2021 20:29:53 +0100

univention-s4-connector (14.0.4-2) unstable; urgency=medium

  * Bug #52364: update group member cache after move

 -- Felix Botner <botner@univention.de>  Tue, 17 Nov 2020 14:12:28 +0100

univention-s4-connector (14.0.4-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 13 Nov 2020 11:15:37 +0100

univention-s4-connector (14.0.3-2) unstable; urgency=medium

  * Bug #52043: s4connector.s4.dc._nano2s should return int with Python 3 too

 -- Arvid <requate@univention.de>  Wed, 11 Nov 2020 19:43:34 +0100

univention-s4-connector (14.0.3-1) unstable; urgency=medium

  * Bug #52043: migrate univention-s4-connector to Python 3

 -- Florian Best <best@univention.de>  Wed, 14 Oct 2020 22:15:07 +0200

univention-s4-connector (14.0.2-3) unstable; urgency=medium

  * Bug #46745: Replace DES keys with Dummy hash type if missing (filled with NT hash)

 -- Julia Bremer <bremer@univention.de>  Tue, 13 Oct 2020 11:48:37 +0200

univention-s4-connector (14.0.2-2) unstable; urgency=medium

  * Bug #51782: Add synchronization of domainpolicy

 -- Erik Damrose <damrose@univention.de>  Thu, 01 Oct 2020 09:27:41 +0200

univention-s4-connector (14.0.2-1) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Sep 2020 23:47:39 +0200

univention-s4-connector (14.0.2-0) unstable; urgency=medium

  * Bug #51763: Add ucsversionstart/end to ucs_registerLDAPExtension
    for udm_module and udm_syntax.

 -- Arvid <requate@univention.de>  Mon, 03 Aug 2020 11:58:00 +0200

univention-s4-connector (14.0.1-0) unstable; urgency=medium

  * Bug #51745: fix creating IPv6 reverse zones as reverse instead of
    forward zone in UCS

 -- Florian Best <best@univention.de>  Thu, 30 Jul 2020 09:42:47 +0200

univention-s4-connector (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 18 Jun 2020 13:38:42 +0200

univention-s4-connector (13.0.2-76) unstable; urgency=medium

  * Bug #51298: Add dependency to heimdal-clients and restart the umc-server
    after this update

 -- Julia Bremer <bremer@univention.de>  Thu, 18 Jun 2020 13:38:41 +0200

univention-s4-connector (13.0.2-72) unstable; urgency=medium

  * Bug #51298: Expire user password also in openLDAP

 -- Julia Bremer <bremer@univention.de>  Fri, 05 Jun 2020 20:45:37 +0200

univention-s4-connector (13.0.2-71) unstable; urgency=medium

  * Bug #50593: Reverted, due to sideeffects
    Add Listener to detect objects deleted by UCS.
    s4connector shouldn't add objects in UCS if object was already deleted
    by UCS.
    Only remove Object if matching entryUUID/objectGUID, not if just same dn.

 -- Julia Bremer <bremer@univention.de>  Fri, 24 Apr 2020 19:51:41 +0200

univention-s4-connector (13.0.2-69) unstable; urgency=medium

  * Bug #51159: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 23 Apr 2020 17:25:41 +0200

univention-s4-connector (13.0.2-68) unstable; urgency=medium

  * Bug #50593: Revert 706f9854e0.

 -- Julia Bremer <bremer@univention.de>  Wed, 01 Apr 2020 10:57:40 +0200

univention-s4-connector (13.0.2-67) unstable; urgency=medium

  * Bug #50593: Objects in UCS are now compared by their entryUUID/objectGUID
    before deletion, so that a new object with the same DN is not mistakenly
    deleted.

 -- Julia Bremer <bremer@univention.de>  Thu, 26 Mar 2020 13:36:03 +0100

univention-s4-connector (13.0.2-66) unstable; urgency=medium


