## univention-s4-connector 14.0.7-4A~5.0.0.202108252254

=== debian/changelog ===
univention-s4-connector (14.0.7-4A~5.0.0.202108252254) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 25 Aug 2021 22:54:00 +0200

univention-s4-connector (14.0.7-4) unstable; urgency=medium

  * Bug #53705: Add binddn and bindpwdfile option to msgpo.py

 -- Julia Bremer <bremer@univention.de>  Wed, 25 Aug 2021 18:25:30 +0200
