=== debian/control ===
Source: univention-s4-connector
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-l10n-dev (>= 7.0.1),

Package: python-univention-connector-s4
Architecture: all
Depends:
 python-pyasn1-modules,
 python-univention (>=12.0.0-5),
 python-univention-directory-manager (>= 14.0.14-14),
 python-univention-heimdal (>= 4.0.2-2),
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: UCS - Modules for connector synchronisation
 This package contains the modules that implement the
 features of UCS Samba4 Connector.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-connector-s4
Architecture: all
Depends:
 python3-pyasn1-modules,
 python3-univention,
 python3-univention-directory-manager,
 python3-univention-heimdal,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: UCS - Modules for connector synchronisation
 This package contains the modules that implement the
 features of UCS Samba4 Connector.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-s4-connector
Architecture: all
Depends:
 attr,
 python-univention-connector-s4 (= ${binary:Version}),
 python3-univention-connector-s4 (= ${binary:Version}),
 python-univention-lib (>= 8.0.0-6),
 samba-common-bin,
 shell-univention-lib (>= 3.0.26-25),
 univention-base-files,
 univention-directory-manager-tools (>= 13.0.21-21),
 univention-heimdal-common,
 univention-join (>= 10.0.0-12),
 univention-ldap-server (>= 11.0.10-2),
 heimdal-clients (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
 libkrb5-26-heimdal (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
 univention-samba4 (>= 6.0.10-3),
 ${misc:Depends},
Recommends:
 sqlite3,
 univention-nagios-s4-connector,
Description: UCS - Modules for sync UCS and Samba4 LDB directory
 This package contains the modules that implement the
 features of UCS Samba4 Connector for Samba4.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
