## univention-s4-connector 14.0.7-6A~5.0.0.202109101524

=== debian/changelog ===
univention-s4-connector (14.0.7-6A~5.0.0.202109101524) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 10 Sep 2021 15:24:16 +0200

univention-s4-connector (14.0.7-6) unstable; urgency=medium

  * Bug #50593: make sure no users are left over/re-created when they
    are removed in UCS parallel to the creating during sync_from_ucs

 -- Florian Best <best@univention.de>  Thu, 09 Sep 2021 16:50:21 +0200

univention-s4-connector (14.0.7-5) unstable; urgency=medium

  * Bug #50593: do not remove/add users in sync_to_ucs if they were
    recently removed "by" UCS

 -- Florian Best <best@univention.de>  Wed, 08 Sep 2021 13:42:10 +0200
