## univention-s4-connector 14.0.7-7A~5.0.0.202110220953

=== debian/changelog ===
univention-s4-connector (14.0.7-7A~5.0.0.202110220953) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 22 Oct 2021 09:53:48 +0200

univention-s4-connector (14.0.7-7) unstable; urgency=medium

  * Bug #53182: Add timestamps to server_password_change log messages

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Oct 2021 09:20:28 +0200
