=== debian/control ===
--- 
+++ 
@@ -57,9 +57,9 @@
  attr,
  python-univention-connector-s4 (= ${binary:Version}),
  python3-univention-connector-s4 (= ${binary:Version}),
- python-univention-lib (>= 8.0.0-6),
+ python-univention-lib (>= 9.0.11-9),
+ shell-univention-lib (>= 9.0.11-9),
  samba-common-bin,
- shell-univention-lib (>= 3.0.26-25),
  univention-base-files,
  univention-directory-manager-tools (>= 13.0.21-21),
  univention-heimdal-common,
