## univention-s4-connector 14.0.10-1A~5.0.0.202206231940

=== debian/changelog ===
univention-s4-connector (14.0.10-1A~5.0.0.202206231940) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:40:02 +0200

univention-s4-connector (14.0.10-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:37 +0200

univention-s4-connector (14.0.9-2) unstable; urgency=medium

  * Bug #54682: Adjust univention-s4-connector to new samba4.16 build

 -- Julia Bremer <bremer@univention.de>  Thu, 16 Jun 2022 14:33:29 +0200

univention-s4-connector (14.0.9-1) unstable; urgency=medium

  * Bug #54748: make sure Python 2.7 UDM modules are written again by
    the listener

 -- Florian Best <best@univention.de>  Thu, 16 Jun 2022 12:15:03 +0200

univention-s4-connector (14.0.8-2) unstable; urgency=medium

  * Bug #54706: drop Python 2 packages

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:18:51 +0200

univention-s4-connector (14.0.8-1) unstable; urgency=medium

  * Bug #54706: move essential files into Python 3 package

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 11:59:26 +0200

univention-s4-connector (14.0.7-8) unstable; urgency=medium

  * Bug #53012: update unix2s4 and s42unix date functions provider for fully
    dates synchronization between LDAP and Samba/LDAP

 -- Ildefonso González Sánchez <isanchez@univention.de>  Mon, 17 Jan 2022 14:55:06 +0100
