## univention-s4-connector 14.0.10-2A~5.0.0.202207141231

=== debian/changelog ===
univention-s4-connector (14.0.10-2A~5.0.0.202207141231) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:31:49 +0200

univention-s4-connector (14.0.10-2) unstable; urgency=medium

  * Bug #54273: Include debug script in server_password_change.d/univention-samba4 subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
