=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention S4 Connector
 #  rules file for the s4 connector debian package
 #
-# Copyright 2004-2021 Univention GmbH
+# Copyright 2004-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -41,4 +41,4 @@
 	chmod 755 debian/univention-s4-connector/etc/network/if-post-down.d/univention-s4-connector
 
 %:
-	dh $@ --with python2,python3,univention-l10n,ucr
+	dh $@ --with python3,univention-l10n,ucr
