## univention-s4-connector 14.0.10-3A~5.0.0.202208021732

=== debian/changelog ===
univention-s4-connector (14.0.10-3A~5.0.0.202208021732) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 Aug 2022 17:32:34 +0200

univention-s4-connector (14.0.10-3) unstable; urgency=medium

  * Bug #54791: Add flag --first to resync_object script

 -- Julia Bremer <bremer@univention.de>  Tue, 02 Aug 2022 11:01:05 +0200
