## univention-s4-connector 14.0.10-6A~5.0.0.202208301457

=== debian/changelog ===
univention-s4-connector (14.0.10-6A~5.0.0.202208301457) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Aug 2022 14:57:08 +0200

univention-s4-connector (14.0.10-6) unstable; urgency=medium

  * Bug #52230: Initialize the udm user module in
    univention-password_sync_ucs_to_s4 script

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 30 Aug 2022 14:53:00 +0200

univention-s4-connector (14.0.10-5) unstable; urgency=medium

  * Bug #52230: Synchronize password history between S4 and UCS

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Fri, 26 Aug 2022 10:38:24 +0200

univention-s4-connector (14.0.10-4) unstable; urgency=medium

  * Bug #55131: Don't use UCS group dn to search in Samba/AD

 -- Arvid <requate@univention.de>  Wed, 24 Aug 2022 23:12:14 +0200
