## univention-s4-connector 14.0.10-7A~5.0.0.202210041605

=== debian/changelog ===
univention-s4-connector (14.0.10-7A~5.0.0.202210041605) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 04 Oct 2022 16:05:28 +0200

univention-s4-connector (14.0.10-7) unstable; urgency=medium

  * Bug #55232: Set pwhistory_length to 0 when pwhistorylength
    policy is not defined in password history synchronization

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Thu, 29 Sep 2022 20:08:17 +0200
