## univention-s4-connector 14.0.13-3A~5.0.0.202303281801

=== debian/changelog ===
univention-s4-connector (14.0.13-3A~5.0.0.202303281801) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Mar 2023 18:01:37 +0200

univention-s4-connector (14.0.13-3) unstable; urgency=medium

  * Bug #55664: add missing translations.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 23 Mar 2023 08:43:20 +0100

univention-s4-connector (14.0.13-2) unstable; urgency=medium

  * Bug #55774: fix handling of rejects

 -- Florian Best <best@univention.de>  Fri, 03 Mar 2023 13:03:01 +0100

univention-s4-connector (14.0.13-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:45 +0100

univention-s4-connector (14.0.12-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:18:11 +0100

univention-s4-connector (14.0.11-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 09:48:10 +0100
