=== debian/control ===
--- 
+++ 
@@ -49,17 +49,17 @@
 Architecture: all
 Depends:
  attr,
+ heimdal-clients (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
+ libkrb5-26-heimdal (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
  python3-univention-connector-s4 (= ${binary:Version}),
  python3-univention-lib (>= 9.0.11-9),
+ samba-common-bin,
  shell-univention-lib (>= 9.0.11-9),
- samba-common-bin,
  univention-base-files,
  univention-directory-manager-tools (>= 13.0.21-21),
  univention-heimdal-common,
  univention-join (>= 10.0.0-12),
  univention-ldap-server (>= 11.0.10-2),
- heimdal-clients (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
- libkrb5-26-heimdal (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
  univention-samba4 (>= 6.0.10-3),
  ${misc:Depends},
 Recommends:
