## univention-s4-connector 14.0.13-5A~5.0.0.202304191550

=== debian/changelog ===
univention-s4-connector (14.0.13-5A~5.0.0.202304191550) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 19 Apr 2023 15:50:05 +0200

univention-s4-connector (14.0.13-5) unstable; urgency=medium

  * Bug #54586: replace bytestrings in S4-Connector reject table which
    were leftover from UCS 4.4 upgrade

 -- Florian Best <best@univention.de>  Tue, 18 Apr 2023 17:14:29 +0200

univention-s4-connector (14.0.13-4) unstable; urgency=medium

  * Bug #55880: Fix sort oder of pickle files

 -- Arvid <requate@univention.de>  Wed, 05 Apr 2023 23:50:16 +0200
