## univention-s4-connector 16.3.0

=== debian/changelog ===
univention-s4-connector (16.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58644: make logging compatible to structured logging

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:23 +0200

univention-s4-connector (16.2.2) unstable; urgency=medium

  * Bug #53882: Add "Pre-Windows 2000 Compatible Access", "Windows
    Authorization Access Group" and "IIS_IUSRS" to
    connector/s4/mapping/group/ignorelist.

 -- Arvid Requate <requate@univention.de>  Mon, 14 Jul 2025 19:11:20 +0200

univention-s4-connector (16.2.1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344: UCS 5.2-2 version bump

  [ Florian Best ]
  * Bug #58432: always set LDAP base when initializing uldap.access()

 -- Florian Best <best@univention.de>  Thu, 03 Jul 2025 08:49:28 +0200

univention-s4-connector (16.0.7-2) unstable; urgency=medium

  * Bug #57681: set shadowMax to (pwhistoryPolicy.expiryInterval -1) to align
    password expiry behavior of pam_unix (and the OpenLDAP overlay shadowbind)
    with that of Heimdal Kerberos.

 -- Arvid Requate <requate@univention.de>  Mon, 03 Mar 2025 16:50:55 +0100

univention-s4-connector (16.0.7-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:31 +0100

univention-s4-connector (16.0.6) unstable; urgency=medium

  * Bug #57510: Don't map the targetdn of a move operation
    through the s4 cache

 -- Julia Bremer <bremer@univention.de>  Thu, 12 Sep 2024 18:32:44 +0200

univention-s4-connector (16.0.5) unstable; urgency=medium

  * Bug #57453: Make sqlite files only readable to root

 -- Julia Bremer <bremer@univention.de>  Fri, 19 Jul 2024 09:34:54 +0200

univention-s4-connector (16.0.3) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:45 +0100

univention-s4-connector (16.0.2) unstable; urgency=medium

  * Bug #56003: bind9 service was renamed to named

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:25 +0100

univention-s4-connector (16.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:23 +0100

univention-s4-connector (15.0.6) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:54 +0100

univention-s4-connector (15.0.5) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:15 +0100

univention-s4-connector (15.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:52 +0100

univention-s4-connector (15.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:33 +0100

univention-s4-connector (15.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:22 +0100

univention-s4-connector (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:36 +0100

univention-s4-connector (14.0.17-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:53 +0100

univention-s4-connector (14.0.16-5) unstable; urgency=medium

  * Bug #57098: make StartTLS configurable in univention.uldap

 -- Maximilian Janßen <janssen@univention.de>  Tue, 05 Mar 2024 11:30:13 +0100

univention-s4-connector (14.0.16-4) unstable; urgency=medium

  * Bug #57072: Fix comparison of special DNs

 -- Arvid <requate@univention.de>  Mon, 26 Feb 2024 17:56:13 +0100

univention-s4-connector (14.0.16-3) unstable; urgency=medium

  * Bug #56956: Improve prioritization for initial S4-Connector sync

 -- Arvid <requate@univention.de>  Mon, 15 Jan 2024 14:17:05 +0100

univention-s4-connector (14.0.16-2) unstable; urgency=medium

  * Bug #56954: Don't replicate objectClass=lock

 -- Arvid <requate@univention.de>  Mon, 08 Jan 2024 18:31:46 +0100

univention-s4-connector (14.0.16-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:36 +0100

univention-s4-connector (14.0.15-6) unstable; urgency=medium

  * Bug #56772: New mapping key auto_enable_udm_option

 -- Arvid <requate@univention.de>  Tue, 05 Dec 2023 11:43:01 +0100

univention-s4-connector (14.0.15-5) unstable; urgency=medium

  * Bug #56537: Adjust to upstream change in python3-samba

 -- Florian Best <best@univention.de>  Thu, 05 Oct 2023 13:50:25 +0200

univention-s4-connector (14.0.15-4) unstable; urgency=medium

  * Bug #56603: Adjust to fixed post-read-control in python-ldap 4.0

 -- Florian Best <best@univention.de>  Thu, 05 Oct 2023 13:35:43 +0200

univention-s4-connector (14.0.15-3) unstable; urgency=medium

  * Bug #55937: The default timeout for initial replication
    of the DNS host record of a joining system can now be adjusted

 -- Arvid <requate@univention.de>  Tue, 01 Aug 2023 12:15:04 +0200

univention-s4-connector (14.0.15-2) unstable; urgency=medium

  * Bug #55936: use local ldap in resync_object_from_s4.py

 -- Felix Botner <botner@univention.de>  Thu, 06 Jul 2023 14:38:44 +0200

univention-s4-connector (14.0.15-1) unstable; urgency=medium

  * Bug #55938: prioritize ou objects during initial sync

 -- Felix Botner <botner@univention.de>  Tue, 20 Jun 2023 10:58:39 +0200

univention-s4-connector (14.0.14-1) unstable; urgency=medium

  * Bug #56145: Fix bytes decoding for resync_object_from_s4.py --filter


