=== debian/rules ===
#!/usr/bin/make -f
#
# Univention S4 Connector
#  rules file for the s4 connector debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_installinit:
	dh_installinit --no-start -u"defaults 97"

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-s4-connector/usr/lib/univention-install/97univention-s4-connector.inst
	chmod 755 debian/univention-s4-connector/usr/sbin/univention-password_sync_ucs_to_s4
	chmod 755 debian/univention-s4-connector/usr/share/univention-s4-connector/msgpo.py
	chmod 755 debian/univention-s4-connector/etc/network/if-post-down.d/univention-s4-connector

%:
	dh $@ --with python3,univention-l10n,ucr
