## univention-s4-connector 16.3.1

=== debian/changelog ===
univention-s4-connector (16.3.1) unstable; urgency=medium

  * Bug #58680: unify account locked status synchronization with AD-Connector

 -- Florian Best <best@univention.de>  Tue, 28 Oct 2025 13:38:44 +0100
