=== debian/control ===
--- 
+++ 
@@ -4,38 +4,22 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.5
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-config-dev (>= 15.0.3),
  univention-l10n-dev (>= 7.0.1),
-
-Package: python-univention-connector-s4
-Architecture: all
-Depends:
- ${misc:Depends},
-Description: UCS transitional dummy package
- This package contains the modules that implement the
- features of UCS Samba4 Connector.
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
 
 Package: python3-univention-connector-s4
 Architecture: all
 Depends:
  python3-pyasn1-modules,
  python3-univention,
+ python3-univention-debug (>= 14.3.0),
  python3-univention-directory-manager,
  python3-univention-heimdal,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python-univention-connector-s4 (<< 14.0.8-1),
-Replaces:
- python-univention-connector-s4 (<< 14.0.8-1),
 Description: UCS - Modules for connector synchronisation
  This package contains the modules that implement the
  features of UCS Samba4 Connector.
@@ -58,7 +42,7 @@
  univention-base-files,
  univention-directory-manager-tools (>= 13.0.21-21),
  univention-heimdal-common,
- univention-join (>= 10.0.0-12),
+ univention-join (>= 12.0.5-6),
  univention-ldap-server (>= 11.0.10-2),
  univention-samba4 (>= 6.0.10-3),
  ${misc:Depends},
