## univention-s4-connector 16.4.1

=== debian/changelog ===
univention-s4-connector (16.4.1) unstable; urgency=medium

  * Bug #58653: set .*/debug/structured-logging=true by default

 -- Florian Best <best@univention.de>  Fri, 28 Nov 2025 18:03:30 +0100
