=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention S4 Connector
 #  rules file for the s4 connector debian package
 #
-# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
+# SPDX-FileCopyrightText: 2004-2026 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
 
 override_dh_installinit:
